<div id="homeSubmenu" class="home-submenu <% if controller?("map") %>is-map<% end %>">
  <h2><a href="/">Global Forest Watch</a></h2>
  <ul>
    <li>
      <h3><a href="/explore">Explore</a></h3>
      <ul>
        <li><a href="/map">GFW Interactive Map</a></li>
        <li><a href="/countries">Country Profiles & Rankings</a></li>
        <li><a class="mobile-friendly" href="http://commodities.globalforestwatch.org/">Commodities</a></li>
        <li><a class="mobile-friendly" href="http://fires.globalforestwatch.org/">Fires</a></li>
        <li><a class="mobile-friendly" href="http://climate.globalforestwatch.org/">Climate</a></li>
        <li><a href="/explore/applications">All applications</a></li>
        <li><a class="mobile-friendly" href="http://data.globalforestwatch.org/">Download Data</a></li>
      </ul>
    </li>
    <li>
      <h3><a href="/stayinformed">Stay informed</a></h3>
      <ul>
        <li><a href="http://blog.globalforestwatch.org/">Blog</a></li>
        <li><a href="/stayinformed/crowdsourced-stories">Crowdsourced stories</a></li>
        <li><a href="http://www.wri.org/global-forest-watch-stay-informed" target="_blank">Newsletter</a></li>
        <li><a href="/stayinformed/publications">Publications</a></li>
      </ul>
    </li>
    <li>
      <h3><a href="/getinvolved">GET INVOLVED</a></h3>
      <ul>
        <li><a href="/getinvolved/develop-your-own-app">Develop your own app</a></li>
        <li><a href="/stories/new">Submit a story</a></li>
        <li><a href="/getinvolved/share-data">Share data</a></li>
        <li><a href="/getinvolved/help-improve-data">Help improve data</a></li>
        <li><a href="https://groups.google.com/forum/#!forum/globalforestwatch" target="_blank">Join the discussion</a></li>
        <li><a href="/getinvolved/apply-to-the-small-grants-fund">Apply to the Small Grants Fund</a></li>
        <li><a href="/getinvolved/provide-feedback" target="_blank">Provide feedback</a></li>
        <li><a href="/getinvolved/help-improve-translations">Help improve translations</a></li>
      </ul>
    </li>
    <li>
      <h3><a href="/howto">How to</a></h3>
      <ul class="submenu">
        <li><a href="/howto/view-data">Visualize data</a></li>
        <li><a href="/howto/view-statistics">View statistics</a></li>
        <li><a href="/howto/analyze-forest-change">Analyze forest change</a></li>
        <li><a href="/howto/subscribe-to-alerts-and-user-stories">Subscribe to alerts and user stories</a></li>
        <li><a href="/howto/submit-a-story">Submit a story</a></li>
        <li><a href="/howto/odp">Open Data Portal</a></li>
        <li><a href="/howto/faqs">FAQs</a></li>
        <li><a href="/howto/training-modules">Training modules</a></li>
      </ul>
    </li>
    <li>
      <h3><a href="/about">About</a></h3>
      <ul>
        <li><a href="/about/about-gfw">About GFW</a></li>
        <li><a href="/about/the-gfw-partnership">The GFW partnership</a></li>
        <li><a href="/about/videos">Videos</a></li>
        <li><a href="/about/awards_and_testimonials">Awards & testimonials</a></li>
        <li><a href="/about/data_policy">Data policy</a></li>
        <li><a href="/about/contact-us">Contact us</a></li>
      </ul>
    </li>
  </ul>
</div>
